[RestoreInformation]
DriverDesc=Realtek Hardware Support Application
DriverVersion=11.0.6000.180
DriverDate=5-14-2019
DriverProvider=Realtek
DriverClass=SoftwareComponent
DriverInfPath=oem95.inf
DriverInfSection=HsaComponent_Install
DriverHardwareID=SWC\VEN_10EC&HID_0001
